### Method

# Fwupd Remote set_title

#### Declaration [src]

    void
    fwupd_remote_set_title (
      FwupdRemote* self,
      const gchar* title
    )

#### Description [src]

Sets the remote title.

Available since: | 1.8.13

#### Parameters

`title` | `const gchar*`
| Title text, e.g. “Backup”
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.